/* Add here all your CSS customizations */
/*body, .header-custom{
	font-family: Georgia, Times, serif;
}
p{
	font-family: Arial, Helvetica, sans-serif;
}*/

.background-gradient{
	background:linear-gradient(0deg, rgba(33,37,41, 1), rgba(33,37,41, 0.6));
}

.collapsing{
	display:none;
}
.bg-dark{
	background:#1F3567 !important;
}
@media(max-width:1250px){
	.logo-collapse{
		display:inline;
	}
	.logo-expand{
		display:none;
	}
}
@media(min-width:1250px){
	.logo-collapse{
		display:none;
	}
	.logo-expand{
		display:inline;
	}
}
.text-yellow{
	color:#e3c156;
}
/*.vertical-center{
	display: flex;
    align-items: center;
    justify-content: center;
}*/
.header-title{
	font-size:2.75em;
}
.header-subtitle{
	font-size:1.8em;
}
@media(max-width:992px){
	li.dropdown > a.dropdown-item:hover{
		background:rgba(255,255,255,.09) !important;
	}
	.header-title{
		font-size:30px;
	}
	.header-subtitle{
		font-size:18px;
	}
}
@media(max-width:770px){
	.header-title{
		font-size:20px;
	}
	.header-subtitle{
		font-size:15px;
	}
}
@media(max-width:500px){
	.header-title{
		font-size:16px;
	}
	.header-subtitle{
		font-size:12px;
	}
}
@media(max-width:430px){
	.header-title{
		font-size:14px;
	}
	.header-subtitle{
		font-size:12px;
	}
}
/*For the inner page images*/
.img-responsive{
	width:205px;
	border-radius:5px;
}
.img-responsive-container{
	width:300px;
	float:left;
	padding:.25rem;border:1px solid lightgray; border-radius:7px;
}
@media(max-width:500px){
	.img-responsive-container{
		width:100% !important;
	}
}
html.sticky-header-active #header .header-body{
	box-shadow: 0 0 3px rgba(234,234,234,.5) !important;
}
.dropdown-item:focus, .dropdown-item:hover{
	background:rgba(255,255,255,.09);
}
@media(min-width:993px){
	.dropdown-menu{
		background-color:#64B9EE !important;
	}
}
.dropdown-item.active, .dropdown-item:active{
	background:#64B9EE
}
.border-bottom-custom{
	border-bottom: 1px solid rgba(0, 0, 0, 0.07) !important;
}
.dropdown-item, .dropdown-item:hover{
	color:#FFF !important;
}
.border-bottom-light{
	border-bottom:.5px solid #000 !important;
}
/*Custom button designs (Large and small designs)*/
.btn {
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight: 700px;
}

.btn-primary:hover{
	text-decoration:none;
	color:#FFF;
	background:#188ed8 !important;
}

.btn-custom-lg{
	border:none;
	font-family:inherit;
	font-size:inherit;
	background:#64B9EE;
	color:#FFF;
	position:relative;
	margin:15px 30px;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight: 700px;
	outline:none;
	transition:all .3s;
	float:left;
}
.btn-custom-sm{
	border:none;
	font-family:inherit;
	font-size:inherit;
	background:#64B9EE;
	color:#FFF;
	position:relative;
	margin:10px 20px;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight: 700px;
	outline:none;
	transition:all .3s;
	float:left;
}
.btn-custom-lg-icon{
	background:rgba(0,0,0,.09);
	position:relative;
	line-height: 3;
	font-size: 140%;
	width:60px;
	float:left;
}
.btn-custom-sm-icon{
	background:rgba(0,0,0,.09);
	position:relative;
	line-height: 3;
	font-size: 140%;
	width:60px;
	float:left;
}
.btn-custom-lg-label{
	padding:0px 60px 0px 60px;
}
.btn-custom-sm-label{
	padding:0px 30px 0px 30px;
}
.btn-custom-lg-icon,.btn-custom-lg-label{
	height:60px;
}
.btn-custom-sm-icon,.btn-custom-sm-label{
	height:40px;
}
.btn-custom-lg:hover,.btn-custom-sm:hover{
	text-decoration:none;
	color:#FFF;
	background:#188ed8 !important;
}
.btn-custom-lg:active,.btn-custom-sm:active{
	top:2px;
}
.btn-custom-lg:visited,.btn-custom-sm:visited{
	color:#FFF;
}
/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}
/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #1F3567;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}
/* Container around content */
.container-custom, .container-custom-2 {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}
.container-custom::before, .container-custom-2::before{
	animation-delay:0s;
	animation-duration:2s;
	animation-name:fadeInLeft;
}
/* The circles on the timeline */
.container-custom::after, .container-custom-2::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -13px;
  background-color: #1F3567;
  border: 4px solid white;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}
.container-custom-2::after{
	background-color: #64B9EE;
	border:4px solid white;
}
/* Place the container to the left */
.left-custom {
  left: 0;
}
/* Place the container to the right */
.right-custom {
  left: 50%;
}
/* Fix the circle for containers on the right side */
.right-custom::after {
  left: -13px;
}
/* The actual content */
.content-custom {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 10px;
	//border:2px solid #64B9EE;
	box-shadow: 5px 10px 8px #888888;
}
/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  	/* Place the timelime to the left */
	.timeline::after {
  		left: 31px;
		display:none;
  	}
  	/* Full-width containers */
  	.container-custom, .container-custom-2 {
  		width: 100%;
  		padding-left: 25px;
  		padding-right: 25px;
  	}
  	/* Make sure that all arrows are pointing leftwards */
  	.container-custom::before, .container-custom-2::before {
  		left: 60px;
  		border: medium solid white;
  		border-width: 10px 10px 10px 0;
  		border-color: transparent white transparent transparent;
  	}
  	/* Make sure all circles are at the same spot */
  	.left-custom::after, .right-custom::after {
  		left: 15px;
		display: none;
  	}
  	/* Make all right containers behave like the left ones */
  	.right-custom {
  		left: 0%;
  	}
}
.text-justify-right{
	text-align-last: right;
	-moz-text-align-last: right;
}
.text-red{
	color:#64B9EE !important;
}
.text-yellow{
	color:#e3c156 !important;
}
.text-blue{
	color:#1F3567 !important;
}


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,a.text-light:focus, a.text-light:hover{
	background:#64B9EE;
	text-decoration:none;
	color:#FFF !important;
}
.nav-pills > li.active > a:hover, .nav-pills .nav-link.active:hover, .nav-pills > li.active > a:focus, .nav-pills .nav-link.active:focus,.nav-pills > li.active > a, .nav-pills .nav-link.active{
	background:#64B9EE;
}
.back-blue{
	background:#64B9EE !important;
}
@media(max-width:1250px){
	.back-blue{
		background:#1F3567;
	}
}
.back-darkblue{
	background: #1F3567 !important;
}






.bg-blue{
	border:1px solid #1F3567;
	border-top:20px solid #1F3567;
}
.bg-lightblue{
	border:1px solid #64B9EE;
	border-top:20px solid #64B9EE;
}
.bg-yellow{
	background:#e3c156;
}
.parallax-background{
}
@media (max-width:991px){
	a.dropdown-item{
		font-weight:normal !important;
	}
}
